[metadata]
name = oslo.rootwrap
author = OpenStack
author_email = openstack-discuss@lists.openstack.org
summary = Oslo Rootwrap
description_file =
    README.rst
home_page = https://docs.openstack.org/oslo.rootwrap/latest/
python_requires = >=3.8
classifier =
    Development Status :: 4 - Beta
    Environment :: OpenStack
    Intended Audience :: Developers
    Intended Audience :: Information Technology
    License :: OSI Approved :: Apache Software License
    Operating System :: OS Independent
    Programming Language :: Python
    Programming Language :: Python :: 3
    Programming Language :: Python :: 3.8
    Programming Language :: Python :: 3.9
    Programming Language :: Python :: 3 :: Only
    Programming Language :: Python :: Implementation :: CPython

[files]
packages =
    oslo_rootwrap

[entry_points]
console_scripts =
    oslo-rootwrap = oslo_rootwrap.cmd:main
    oslo-rootwrap-daemon = oslo_rootwrap.cmd:daemon

